=== debian/control ===
Source: prism-webapp-kuler
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-kuler
Architecture: all
Depends: prism
Homepage: http://kuler.adobe.com/
Description: Kuler WebApp for Prism
 Kuler WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
